<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="8bf6e51ab90a41b3" weblate-flags="no-wrap">
        <source>[[!meta title="Acknowledgments and similar projects"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1cefe288655dc5e9">
        <source>Tails was first released in [August 2009](https://lists.torproject.org/pipermail/tor-talk/2009-August/002667.html), when it was still called *amnesia*.  In 2019, Tails [[celebrated 10 years of existence|news/celebrating_10_years]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="47724dfdaad83897" weblate-flags="no-wrap">
        <source>Acknowledgments</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="05898a8fdd2e9e5a">
        <source>Tails could not exist without [[Debian|https://www.debian.org/]], [[Debian Live|https://www.debian.org/devel/debian-live/]], and [[Tor|https://www.torproject.org/]]. See our [[contribute/relationship_with_upstream]] document for details.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd430a7c81bbfa17">
        <source>Tails was inspired by the [[Incognito LiveCD|https://web.archive.org/web/20090220133020/http://anonymityanywhere.com/]]. The Incognito author declared it to be dead on March 23, 2010, and wrote that Tails "*should be considered as its spiritual successor*".</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b81df28438a27246">
        <source>The [[Privatix Live-System|http://mandalka.name/privatix/]] was an early source of inspiration, too.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f1718fb9683da76a">
        <source>Some ideas were borrowed from Liberté Linux, in particular the improvements to the [[contribute/design/memory_erasure]] procedure.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d6e6da24f61a4620" weblate-flags="no-wrap">
        <source><a id="similar_projects"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a919b36c09527f99" weblate-flags="no-wrap">
        <source>Similar projects</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d39f6e984dbe62b">
        <source>Feel free to contact us if you think that your project is missing, or if some project is listed in the wrong category.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2e0272f5324693a9" weblate-flags="no-wrap">
        <source>Active projects</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0f7ff96b6377b320" weblate-flags="no-wrap">
        <source></source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec446dac84ae1646">
        <source>[Qubes](https://www.qubes-os.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="48e31b1e5296e39e">
        <source>[Whonix](https://www.whonix.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e690ac6cff6228f" weblate-flags="no-wrap">
        <source>Discontinued, abandoned or sleeping projects</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="70508772679a5f6f">
        <source>[Anonym.OS](https://web.archive.org/web/20060212030338/http://theory.kaos.to:80/projects.html)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1d689c8145cb8715">
        <source>[ELE](https://web.archive.org/web/20050422130010/http://www.northernsecurity.net:80/download/ele/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ca1fd774d63b8a">
        <source>[Estrella Roja](https://distrowatch.com/table.php?distribution=estrellaroja)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9db519140921104b">
        <source>[Freepto](https://web.archive.org/web/20171022102527/http://www.freepto.mx:80/en/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e7f295fb88b0b415">
        <source>[Heads](https://heads.dyne.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="10fa4ab0be8139c4">
        <source>[ICLOAK](https://web.archive.org/web/20190112145729/https://icloak.me/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7b36179fda05fe0b">
        <source>[IprediaOS](https://web.archive.org/web/20211006174745/https://www.ipredia.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a3bb971c523db1c1">
        <source>[ISXUbuntu](https://web.archive.org/web/20180625024257/http://www.isoc-ny.org/wiki/ISXUbuntu)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cc7fb787878183cf">
        <source>[JonDo Live-CD](https://web.archive.org/web/20230311232734/https://anonymous-proxy-servers.net/en/jondo-live-cd.html)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85e63d3bd527e38b">
        <source>Liberté Linux</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fe72c8edfcac5dbd">
        <source>[Odebian](https://web.archive.org/web/20140816183354/http://www.odebian.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="162da0250bd4c544">
        <source>[ParanoidLinux](https://web.archive.org/web/20090425140610/http://paranoidlinux.org:80/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7cc85523a8b9d973">
        <source>[Phantomix](http://phantomix.ytternhagen.de/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1274889eb78ae2aa">
        <source>[Polippix](https://web.archive.org/web/20140329210549/http://polippix.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d1b42a2827248bc0">
        <source>[Privatix](https://web.archive.org/web/20211111075731/https://www.mandalka.name/privatix/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f702489c7e5ee885">
        <source>[SilentKeys](https://web.archive.org/web/20160521142915/https://getsilentkeys.com/en/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="27645cc42d847fcf">
        <source>[SubgraphOS](https://web.archive.org/web/20240202224635/https://subgraph.com/sgos/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="76a25d8963dc3511">
        <source>[The Haven Project](https://web.archive.org/web/20171005222753/http://www.haven-project.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9058e79b5c940a48">
        <source>[The Incognito LiveCD](https://web.archive.org/web/20090220133020/http://anonymityanywhere.com/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="66f8537c1b03a0a0">
        <source>[Discreete Linux](https://web.archive.org/web/20230708151423/https://www.privacy-cd.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cfc743bc5d9843db">
        <source>[uVirtus](https://web.archive.org/web/20131030050159/https://www.uvirtus.org/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
